Subject: Re: [PATCH] gitweb: whitespace cleanup around '='

From: Jakub Narebski <[email-masked]>
Date: Thu, 22 Jun 2006 11:52:53 +0200

Junio C Hamano wrote:

> Jakub Narebski <[email-masked]> writes:

>> I'm very sorry, I forgot that I applied Timo Hirvonen patch
>>
>>   "[PATCH] gitweb: Start search from HEAD"
>>   Message-ID: <[email-masked]>
> 
> But I think what you have is this one instead:
> 
> Message-ID: <[email-masked]>

Is the 'note' extension to commit header implemented yet? It it is,then it
would be nice if git-am recorded original email message-ids in the note
header. Usually it is of no interest to user, so it should be hidden by
default.

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git